<!DOCTYPE html>
<html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
<head><meta charset="utf-8"><meta name="viewport" content="width=device-width"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="x-apple-disable-message-reformatting"></head>
<body width="100%" bgcolor="#FFF"style="margin: 0; mso-line-height-rule: exactly;">
    <center style="width: 100%; background: #FFF; text-align: left;">
        <div style="max-width: 600px; margin: auto;" class="email-container">
            <table role="presentation" cellspacing="0" cellpadding="0" border="0" align="center" width="100%" style="max-width: 600px;"><tr><td style="padding: 20px 0; text-align: center" /></tr></table>
            <table role="presentation" cellspacing="0" cellpadding="0" border="0"align="center" width="100%" style="max-width: 600px;">
                <tr><td bgcolor="#ffffff" align="center"><img src="https://account.guichet-partenaires.fr/assets/theme/ge/images/logo/long-base.png" width="87%" /></td></tr>
                <tr>
                    <td bgcolor="#ffffff">
                        <table role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
                            <tr>
                                <td style="padding: 40px; line-height: 140%;">
                                    <p style="margin: 0;">{{civility}} {{firstName}} {{lastName}},</p>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding: 40px; line-height: 140%; padding-top: 0px;">
	                                 <p>
	                                    <span style="line-height:107%">Malgré plusieurs relances de notre part, votre dossier n°{{code}} n'a pas évolué depuis le {{updated}}.</span>
	                                 </p>
	                                 <p>
	                                    <span style="line-height:107%">Par conséquent, et conformément à notre politique de protection des données, il a été supprimé de notre plateforme.</span>
	                                 </p>
                                    <p>
                                        <span style="line-height:107%">Votre espace personnel reste accessible.</span>
                                    </p>
                                    <p>Merci de votre confiance,</p>
                                    <p>Le service Guichet Entreprises.</p>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td style="padding: 40px; line-height: 140%;"><small>Ce message est automatique, veuillez ne pas y répondre.</small></td>
                </tr>
            </table>
    </center>
</body>
</html>
